
<script language="javascript" type="text/javascript">
<!--
function jump_to_inbox()
{
	opener.document.location.href = "{U_PRIVATEMSGS}";
	window.close();
}
//-->
</script>

	<table width="100%">
		<tr>
			<td>
				{L_MESSAGE}
				<br /><br />
				<a href="javascript:window.close();">{L_CLOSE_WINDOW}</a>
				<br /><br />
			</td>
		</tr>
	</table>
